الأمن والحماية

اصدار الأمن السيبراني تحذير عالي الخطورة

أصدر المركز الوطني الإرشادي للأمن السيبراني، اليوم (الخميس)، تحذيراً عالي الخطورة من ثغرات في متصفح “فايرفوكس” Firefox لأجهزة أندرويد، وFirefox، وFirefox ESR.

وأوضح المركز أنه يمكن للمهاجم استغلال هذه الثغرات في تنفيذ برمجيات خبيثة، مشدداً على ضرورة تحديث المنتجات المتأثرة.
وأكد أن Mozilla أصدرت توضيحًا لهذه التحديثات المطلوبة، ويمكن الاطلاع عليها من خلال الرابط.

مقالات ذات صلة

اترك تعليقاً

لن يتم نشر عنوان بريدك الإلكتروني. الحقول الإلزامية مشار إليها بـ *

زر الذهاب إلى الأعلى